package com.ai.da.service;

import org.springframework.stereotype.Service;

@Service
public interface RabbitMQService {

    void publishMessageToGenerate(String message);

    void publishMessageToSR(String message);

    Integer getMessageCount(String queueUrl);
}
